/* ------------------- IE 7 Hack */
* + html  #header button,
* + html #rexsearch_content button {
width: 50px;
height: 31px;
}

* + html #dark-footer button {
padding: 8px 0px 7px;
}

* + html .meta {
margin-bottom: 10px; 
}

* + html #search input {
width: 230px;
}

* + html  #slider li span {
width: 195px;
}

/* ------------------- IE 8 u. 9 Hack */
#dark-footer button {
padding: 9px 7px 9px \0/; /* IE8+9  */ 
}

#dark-footer input {
width: 360px \0/; /* IE8+9  */ 
}

#rexsearch_content button,
.finder .button {
height: 31px \0/; /* IE8+9  */ 
}

#header button {
padding: 12px 21px \0/; /* IE8+9  */ 
}

.meta li {
margin: 0 4px 12px 3px \0/; /* IE8+9  */
}